# Generated by Django 4.0.6 on 2022-08-01 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('SchoolApi', '0003_teacher'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teacher',
            name='name',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
